Hacking Will my supercard work (DSi XL)

mcpeterc

Member
OP
Newcomer
Joined
May 6, 2009
Messages
14
Trophies
0
XP
30
Country
Hi.

I have a DSi with firmware 4.1 (i think). I just borght a DSi XL to my son for xmas. I can see its the same firmware as my DSi. My supercard works perfectly with the DSi but will it work with the DSi XL?

Best regards
 

nl255

Well-Known Member
Member
Joined
Apr 9, 2004
Messages
2,984
Trophies
0
XP
2,521
Country
ThePowerOutage said:
Yes, as it's updated to the latest bootstrap.
Btw it's 1.4.1

Even better, in most cases (like the 1.4.1 update) you don't even have to update the firmware, just system1.dat on the microsd card. Since that update is included in every EOS since 1.07 it is likely that nothing needs to be done.
 

xDarkAngelx

Well-Known Member
Newcomer
Joined
Nov 28, 2009
Messages
81
Trophies
0
XP
96
Country
United States
nl255 said:
ThePowerOutage said:
Yes, as it's updated to the latest bootstrap.
Btw it's 1.4.1

Even better, in most cases (like the 1.4.1 update) you don't even have to update the firmware, just system1.dat on the microsd card. Since that update is included in every EOS since 1.07 it is likely that nothing needs to be done.

Correction: it was SUPPOSED to be included in every EOS since 1.07. I had EOS 1.08 on my Transcend 8GB Class 6 microSDHC when I bought my green DSi, which was suprisingly only at FW 1.4U, so I updated, it didn't work. I had to try three different sites to finally get the correct system1.dat.

On-topic, though, if you do get the correct system1.dat, as others have said, then yes, it'll work on the DSi XL.
 

You may also like...

General chit-chat
Help Users
    B @ bigskribbz: hello